Package wx :: Package py :: Module PyAlaModeTest

[frames | no frames]

## Module wx.py.PyAlaModeTest

PyAlaModeTest is a programmer's editor.

Classes
`App` | PyAlaModeTest standalone application.

Function Summary
| `main(filename)`

Variable Summary
`str` | `__author__` = `"Patrick K. O'Brien <pobrien@orbtech.com>"`
`str` | `__cvsid__` = `'$Id: PyAlaModeTest.py,v 1.4 2004/03/15 13:4...`
`str` | `__revision__` = `'1.4'`

Variable Details

### __author__

  Type:
    `str`
  Value:

        "Patrick K. O'Brien <pobrien@orbtech.com>"

### __cvsid__

  Type:
    `str`
  Value:

        '$Id: PyAlaModeTest.py,v 1.4 2004/03/15 13:42:37 PKO Exp $'

### __revision__

  Type:
    `str`
  Value:

        '1.4'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:41 2007 | http://epydoc.sf.net